var group__compose =
[
    [ "xkb_compose_table", "structxkb__compose__table.html", [
      [ "xkb_compose_table_new_from_locale", "group__compose.html#gadf23e7ee37c26aa0fc68ffc1213349ea", null ],
      [ "xkb_compose_table_new_from_file", "group__compose.html#ga70371f9228c3a6c45177209d823bc4a0", null ],
      [ "xkb_compose_table_new_from_buffer", "group__compose.html#ga3c87860e151d65c3f3c5929cd48a7f46", null ],
      [ "xkb_compose_table_ref", "group__compose.html#ga4b4f053245c06aaa90f97ef5ca13cfa0", null ],
      [ "xkb_compose_table_unref", "group__compose.html#ga6a685b4a346655a78c2737b603cb1526", null ]
    ] ],
    [ "xkb_compose_state", "structxkb__compose__state.html", [
      [ "xkb_compose_state_new", "group__compose.html#gaccbf404876ecd7c5c8de818dbfcb0974", null ],
      [ "xkb_compose_state_ref", "group__compose.html#ga24bd2f31607735eaad2f6f5ee4cd3204", null ],
      [ "xkb_compose_state_unref", "group__compose.html#ga63939a8a3b5caea77bb089b416800d82", null ],
      [ "xkb_compose_state_get_compose_table", "group__compose.html#ga2d53d41e113e2e2b6cfac44842e373b3", null ],
      [ "xkb_compose_state_feed", "group__compose.html#ga1e547b2ac4e45a74bf81ad9f3b690c26", null ],
      [ "xkb_compose_state_reset", "group__compose.html#ga44933542e8f5ac5313bb559f6bd64bb3", null ],
      [ "xkb_compose_state_get_status", "group__compose.html#gadbee39f6882cc2d0d93203d157156460", null ],
      [ "xkb_compose_state_get_utf8", "group__compose.html#ga9c59f968ea39bcacc54917d0d8546d7d", null ],
      [ "xkb_compose_state_get_one_sym", "group__compose.html#ga08916723f0c7e337f4de01a024e69837", null ]
    ] ],
    [ "xkb_compose_table_entry", "structxkb__compose__table__entry.html", [
      [ "xkb_compose_table_entry_sequence", "group__compose.html#ga156596c7ef7ac565cf54889aeb55ac8b", null ],
      [ "xkb_compose_table_entry_keysym", "group__compose.html#ga8c360d819b508b437adce2330784187d", null ],
      [ "xkb_compose_table_entry_utf8", "group__compose.html#ga1b2ce60d4623436b735b3f1ba73fe6db", null ]
    ] ],
    [ "xkb_compose_table_iterator", "structxkb__compose__table__iterator.html", [
      [ "xkb_compose_table_iterator_new", "group__compose.html#ga3dc5e4ed40562797ad09ba666c9800b4", null ],
      [ "xkb_compose_table_iterator_free", "group__compose.html#ga8c7e1ea23e29a015edfcc88d5166718c", null ],
      [ "xkb_compose_table_iterator_next", "group__compose.html#gabc0235e96091724a1a46fa18fcfcdeba", null ]
    ] ],
    [ "Overview", "group__compose.html#compose-overview", null ],
    [ "Conflicting Sequences", "group__compose.html#compose-conflicting", null ],
    [ "Cancellation Behavior", "group__compose.html#compose-cancellation", null ],
    [ "Compose Locale", "group__compose.html#compose-locale", null ],
    [ "xkb_compose_compile_flags", "group__compose.html#gaa084fc9970c11056e55a4e87c3f75d1d", [
      [ "XKB_COMPOSE_COMPILE_NO_FLAGS", "group__compose.html#ggaa084fc9970c11056e55a4e87c3f75d1da1947d1acbf946a93c7649b77553a515c", null ]
    ] ],
    [ "xkb_compose_format", "group__compose.html#ga797e5c1891813af2168da856318fbd58", [
      [ "XKB_COMPOSE_FORMAT_TEXT_V1", "group__compose.html#gga797e5c1891813af2168da856318fbd58a0edbcdb7051c5b50a9c42c591f23711a", null ]
    ] ],
    [ "xkb_compose_state_flags", "group__compose.html#ga57cc0f33c6c58892bb0952eb3ae01625", [
      [ "XKB_COMPOSE_STATE_NO_FLAGS", "group__compose.html#gga57cc0f33c6c58892bb0952eb3ae01625aba9ee1d77bbe1434b6e2b3bff5c33cbe", null ]
    ] ],
    [ "xkb_compose_status", "group__compose.html#gafe19c07d2d020dce3b43694f2caccd4c", [
      [ "XKB_COMPOSE_NOTHING", "group__compose.html#ggafe19c07d2d020dce3b43694f2caccd4caddfc78e4c158f3f3b87528656d81a1fd", null ],
      [ "XKB_COMPOSE_COMPOSING", "group__compose.html#ggafe19c07d2d020dce3b43694f2caccd4caecd08772293184e58dcef26dff360058", null ],
      [ "XKB_COMPOSE_COMPOSED", "group__compose.html#ggafe19c07d2d020dce3b43694f2caccd4cac548adc59ce66fa684bb8d39133d65a6", null ],
      [ "XKB_COMPOSE_CANCELLED", "group__compose.html#ggafe19c07d2d020dce3b43694f2caccd4ca274f406bc8b6e11fc55490cb30f5dac4", null ]
    ] ],
    [ "xkb_compose_feed_result", "group__compose.html#gac23567e60016c33146e372084b4022e4", [
      [ "XKB_COMPOSE_FEED_IGNORED", "group__compose.html#ggac23567e60016c33146e372084b4022e4a0590d1b5cebad42bcc6ae231cb213cfd", null ],
      [ "XKB_COMPOSE_FEED_ACCEPTED", "group__compose.html#ggac23567e60016c33146e372084b4022e4a7d1d730fb795a661b670a3df9415fb3d", null ]
    ] ],
    [ "xkb_compose_table::xkb_compose_table_new_from_locale", "group__compose.html#gadf23e7ee37c26aa0fc68ffc1213349ea", null ],
    [ "xkb_compose_table::xkb_compose_table_new_from_file", "group__compose.html#ga70371f9228c3a6c45177209d823bc4a0", null ],
    [ "xkb_compose_table::xkb_compose_table_new_from_buffer", "group__compose.html#ga3c87860e151d65c3f3c5929cd48a7f46", null ],
    [ "xkb_compose_table::xkb_compose_table_ref", "group__compose.html#ga4b4f053245c06aaa90f97ef5ca13cfa0", null ],
    [ "xkb_compose_table::xkb_compose_table_unref", "group__compose.html#ga6a685b4a346655a78c2737b603cb1526", null ],
    [ "xkb_compose_table_entry::xkb_compose_table_entry_sequence", "group__compose.html#ga156596c7ef7ac565cf54889aeb55ac8b", null ],
    [ "xkb_compose_table_entry::xkb_compose_table_entry_keysym", "group__compose.html#ga8c360d819b508b437adce2330784187d", null ],
    [ "xkb_compose_table_entry::xkb_compose_table_entry_utf8", "group__compose.html#ga1b2ce60d4623436b735b3f1ba73fe6db", null ],
    [ "xkb_compose_table_iterator::xkb_compose_table_iterator_new", "group__compose.html#ga3dc5e4ed40562797ad09ba666c9800b4", null ],
    [ "xkb_compose_table_iterator::xkb_compose_table_iterator_free", "group__compose.html#ga8c7e1ea23e29a015edfcc88d5166718c", null ],
    [ "xkb_compose_table_iterator::xkb_compose_table_iterator_next", "group__compose.html#gabc0235e96091724a1a46fa18fcfcdeba", null ],
    [ "xkb_compose_state::xkb_compose_state_new", "group__compose.html#gaccbf404876ecd7c5c8de818dbfcb0974", null ],
    [ "xkb_compose_state::xkb_compose_state_ref", "group__compose.html#ga24bd2f31607735eaad2f6f5ee4cd3204", null ],
    [ "xkb_compose_state::xkb_compose_state_unref", "group__compose.html#ga63939a8a3b5caea77bb089b416800d82", null ],
    [ "xkb_compose_state::xkb_compose_state_get_compose_table", "group__compose.html#ga2d53d41e113e2e2b6cfac44842e373b3", null ],
    [ "xkb_compose_state::xkb_compose_state_feed", "group__compose.html#ga1e547b2ac4e45a74bf81ad9f3b690c26", null ],
    [ "xkb_compose_state::xkb_compose_state_reset", "group__compose.html#ga44933542e8f5ac5313bb559f6bd64bb3", null ],
    [ "xkb_compose_state::xkb_compose_state_get_status", "group__compose.html#gadbee39f6882cc2d0d93203d157156460", null ],
    [ "xkb_compose_state::xkb_compose_state_get_utf8", "group__compose.html#ga9c59f968ea39bcacc54917d0d8546d7d", null ],
    [ "xkb_compose_state::xkb_compose_state_get_one_sym", "group__compose.html#ga08916723f0c7e337f4de01a024e69837", null ]
];